package yb_chart_daily_visit_log

import (
	"hongze/hongze_yb/global"
	"time"
)

// GetTodayVisitLog 获取今日访问记录
func GetTodayVisitLog(userId, chartInfoId, classifyId int, startTime, endTime time.Time) (item *YbChartDailyVisitLog, err error) {
	err = global.DEFAULT_MYSQL.Where("user_id = ? AND chart_info_id = ? AND my_chart_classify_id = ? AND create_time > ? AND create_time < ?", userId, chartInfoId, classifyId, startTime, endTime).First(&item).Error
	return
}
